<?php 
if (!defined('NTLCMS')) die('<center><b>Restricted access</b></center>');			
define('DBHOST', 'localhost');
define('DBUSER', 'сымым');
define('DBPASS', '12345678');
define('DBBASE', 'мымымы');
define('DBPORT', '3300');
?>